@font-face {
    font-family: GillSansNova;
    font-display: fallback;
    src: local("GillSansNova Light"),
    url(../fonts/GillSansNova-Light.woff) format("woff"),
    url(../fonts/GillSansNova-Light.woff2) format("woff2");
    font-weight: 400
}

@font-face {
    font-family: 'GillSans';
    src: local('Gill Sans Light'), local('Gill-Sans-Light'),
    url('/local/assets/fonts/GillSansC-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'GillSansRegular';
    src: local('Gill Sans Regular'), local('Gill-Sans-Light'),
    url('/local/assets/fonts/GillSansC-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "iconfont";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/iconfont.eot?") format("eot"),
    url("../fonts/iconfont.woff") format("woff"),
    url("../fonts/iconfont.ttf") format("truetype"),
    url("../fonts/iconfont.svg#iconfont") format("svg")
}

@font-face {
    font-family: Mojito;
    font-display: fallback;
    src: local("GillSansNova Bold"),
    url(../fonts/MojitoWeb.woff) format("woff"),
    url(../fonts/MojitoWeb.woff2) format("woff2");
    font-weight: 500
}

body {
    font-family: 'GillSansNova';
    font-size: 14px;
    letter-spacing: 3px;
    /* letter-spacing: 0.3rem; */
    font-style: normal;
    font-weight: normal;
    background-color: #fff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#content {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 580px;
}

#content .content-inner {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;
}

.box {
    max-width: 400px;
    background: #fff;
    position: relative;
    min-width: 300px;
}

.form-headline {
    text-align: center;
    text-transform: uppercase;
}

form {
    position: relative;
}

input {
    line-height: normal;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

.form-group.pmd-textfield {
    margin-bottom: 16px;
    line-height: 22px;
}

.pmd-textfield-floating-label {
    position: relative;
}

.form-group {
    margin-bottom: 15px;
}

.pmd-textfield-floating-label.pmd-textfield-floating-label-completed label {
    transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    color: rgba(0, 0, 0, 0.54);
    font-size: 14px;
}

.pmd-textfield-floating-label label {
    transform: translateY(26px);
    -moz-transform: translateY(26px);
    -webkit-transform: translateY(26px);
    -ms-transform: translateY(26px);
    -o-transform: translateY(26px);
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    transition-duration: 0.2s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    margin-bottom: 4px;
}

.pmd-textfield label {
    font-weight: normal;
    line-height: 1.4;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.4);
    margin-bottom: 0;
}

.pmd-textfield input.form-control {
    height: inherit;
}

.pmd-textfield-floating-label .form-control {
    position: relative;
}

.pmd-textfield .form-control {
    padding-bottom: 6px;
}

.pmd-textfield .form-control {
    background: transparent;
    border: none;
    border-bottom: solid 1px #e6e6e6;
    outline: none;
    box-shadow: none;
    padding: 0;
    border-radius: 0;
    font-size: 16px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

.pmd-textfield-focused {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #e2e2e2;
    display: block;
    top: -1px;
    background-color: #e2001a;
    transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    position: relative;
    z-index: 2;
}

.pmd-textfield-focused {
    transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.button.center, .widget-submit.center {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

form div.widget-submit {
    margin: 30px 0 35px 0;
}

.widget-submit {
    position: relative;
}

.widget {
    margin-bottom: 15px;
}

.button, .widget-submit {
    position: relative;
    width: 100%;
    background-color: #e2001a;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    border: 0;
    letter-spacing: 2.1px;
    letter-spacing: 0.21rem;
    line-height: 15px;
    line-height: 1.5rem;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    transition: all 1s linear;
}

input[type="submit"] {
    padding: 10px 80px 10px 80px;
    width: 100%;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 0;
    background-color: transparent;
}

.button .icon-submit::after, .widget-submit .icon-submit::after {
    font-family: 'iconfont';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\61";
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -1px;
    left: 5px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

form[name="form_auth"] input.submit_ + .icon-submit {
    margin-right: -35px;
}

input.submit_ + .icon-submit {
    position: absolute;
    right: 50%;
    top: 50%;
    margin-top: -5px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.box.no-background {
    background-color: transparent;
}

.box.no-background {
    box-shadow: none;
    display: block;
    width: 100%;
    max-width: 100%;
    width: 100%;
    position: relative;
    text-align: center;
}

form .link--lost-password {
    margin-bottom: 15px;
}

form .link--lost-password, form .link--register {
    font-size: 14px;
    text-align: center;
}

form .link--lost-password {
    margin-left: 20px;
    text-align: left;
    padding-left: 30px;
    background: url(../img/icons/forgot.svg) left center no-repeat;
}

form .link--lost-password > a, form .link--register > a {
    color: #7f7f7f;
    text-decoration: underline;
    text-transform: uppercase;
}

a {
    color: #000;
    text-decoration: underline;
}

a {
    background-color: transparent;
}

.bubble {
    position: absolute;
    background-color: #e2001a;
    padding: 15px 16px 16px 16px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 16px;
    color: #fff;
    letter-spacing: normal;
    font-weight: normal;
    right: calc(100% + 20px);
    top: 50%;
    transform: translateY(-50%);
    width: 220px;
    display: none;
    text-align: center;
    font-family: 'gslight';
}

.bubble:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #e2001a;
    border-radius: 2px;
    position: absolute;
    top: 50%;
    left: calc(100% - 3px);
    transform: translateY(-50%);
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 30em) {
    .box {
        padding: 20px;
        padding: 2rem;
        margin-top: 10rem;
    }

    .box.no-background {
        padding: 0;
        margin: 0;
    }
}

@media (min-width: 48em) {
    #content {
        height: 100%;
        min-height: 750px;
    }

    #content .content-inner {
        background: url(../img/bg.jpg) center center no-repeat;
        background-size: cover;
    }

    .link--register {
        max-width: 250px;
        margin: 20px auto 20px auto;
    }

    .bubble {
        display: block;
    }
}

@media (min-width: 64em) {
    .link--register {
        margin: 20px auto 20px auto;
    }

}

@media (min-width: 78.75em) {
    .bubble {
        width: 340px;
    }
}

#logo {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    display: none;
}

#logo > a {
    display: inline-block;
    width: 132px;
    height: 30px;
    background: transparent url("../img/wortmann-services-logo.svg") center center no-repeat;
    text-indent: -9999px;
}

.welcome--slogan {
    font-size: 28px;
    line-height: 35px;
    color: #1d1d1b;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    display: none;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert {
    text-align: center;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.link--register {
/ / width: 300 px;
    position: relative;
}

.bubble.bubble--register {
/ / right: 110 %;
}

b, strong {
    font-weight: bold;
}

.button--outline > a,
.bubble__buttons a {
    font-size: 14px;
    text-decoration: none;
    padding: 1rem 1rem;
    color: #7f7f7f;
    border: 1px solid #7f7f7f;
    background-color: #fff;
    width: 100%;
    max-width: 400px;
    text-transform: uppercase;
    letter-spacing: normal;
    display: block;
    text-align: center;
    line-height: normal;
    transition: .2s ease-in-out;
    position: relative;
}

.bubble__buttons {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}

.bx-authform-link-container {
    text-align: center;
    margin-top: 2.5rem;
}

@media (max-width: 1255px) {
    #content .content-inner {
        background-size: cover;
    }
}

#logo > img {
    width: 200px;
}

@media (max-width: 767px) {
    #logo {
        display: inline-block;
    }

    header {
        height: 100px;
    }

    header .inside {
        padding: 20px 5px 0 5px;
        padding: 2rem 0.5rem 0 0.5rem;
        -webkit-transition: padding 0.2s ease-in-out;
        -moz-transition: padding 0.2s ease-in-out;
        transition: padding 0.2s ease-in-out;
    }

    .welcome--slogan {
        display: block;
    }

    .box {
        margin-top: 80px;
    }

    #content {
        padding: 20px;
    }

    .button--outline > a {
        display: inline;
    }
}

@media (max-width: 480px) {
    #content {
        padding: 10px;
    }
}

@media (max-width: 479px) {
    #content {
        padding: 10px;
    }

}


.authorize__container {
    display: grid;
    min-height: 100dvh;
    background: var(--bg-image) center left / 50% no-repeat;
}

.authorize__inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100dvh;
    justify-content: center;

    max-width: 50%;
    margin-left: 50%;
}

.authorize__inner .widget-submit input {
    padding: 0;
}


.authorize__inner .widget-submit {
    border: 1px solid #000000;
    background: white;
    font-family: 'GillSansRegular', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 35px;
    color: #000000;
    display: inline-block;
}

.authorize__title {
    font-family: 'GillSans', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 35px;
    text-align: center;
    letter-spacing: normal;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 24px;
    display: flex;
    justify-content: center;
}

.authorize__logo {
    width: 170px;
    margin: 0 auto 20px auto;
}

.authorize__buttons {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 40px;
}

.authorize__link {
    padding: 0;
    background: #000000;
    border: 0.5px solid #000000;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    text-decoration: none;
    font-family: 'GillSansRegular', sans-serif;
    letter-spacing: normal;

    font-style: normal;
    font-size: 15px;
    line-height: 35px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}

.authorize__logo img {
    max-width: 100%;
}

.authorize__inner-form {
    max-width: 330px;
    width: 100%;
}

@media (max-width: 992px) {
    .authorize__inner {
        max-width: 100%;
        margin-left: 0;
    }

    .authorize__inner-form {
        height: 100%;
        max-width: 300px;
        width: calc(100% - 34px);
    }

    .authorize__buttons {
        width: calc(100% - 34px);
        max-width: 300px;
        position: fixed;
        bottom: 25px;
        left: 50%;
        transform: translateX(-50%);
    }

    .authorize__container {
        max-height: 100dvh;
        background: var(--bg-mobile-image) center / cover no-repeat;
    }

    .authorize__container.active {
        background: #fff;
    }
}

@media (max-width: 767px) {
    .advantages {
        padding-top: 0;
    }
}

.hidden {
    display: none;
}

.authorize__inner .widget-submit.input--disable {
    border-color: lightgrey;
    background: lightgrey !important;
    color: #fff;
}

.table-row.submit-button input {
    width: 220px;
    line-height: 35px;
}

.widget-submit.authorize-button, .forgot-password .widget-submit, .table-row.submit-button input {
    padding: 0;
    background: #000000 !important;
    border-color: #000000;
    font-family: 'GillSansRegular', sans-serif;
    letter-spacing: normal;

    font-style: normal;
    font-size: 12px;
    color: #FFFFFF;
}

.description {
    text-align: center;
    margin: 20px 0;
    letter-spacing: normal;
}

#logo > img {
    width: 170px;
}


.inside .mod_article {
    max-width: 300px;
    margin: 0 auto;
    padding: 0;
}

.telegram {
    width: 59px;
    height: 59px;
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 10000;
}

@media (min-width: 1280px) {
    .telegram {
        right: 30px;
    }
}
